# Interval

#### new Cesium.Interval(start, stop)
Core/Interval.js 15

Represents the closed interval [start, stop].

Name | Type | Default | Description
--- | --- | --- | ---
`start` | Number | `0.0` | optional The beginning of the interval.
`stop` | Number | `0.0` | optional The end of the interval.

### Members

#### start : Number
Core/Interval.js 21

The beginning of the interval.

Default Value: `0.0`

#### stop : Number
Core/Interval.js 27

The end of the interval.

Default Value: `0.0`